Subject: [lisp] Editorial error in RFC 6830

From: "Victor Moreno (vimoreno)" <[email-masked]>
Date: Fri, 23 Oct 2015 18:34:22 +0000

Hello WG, 

I found the following editorial error, I understand text fixes to the RFC are currently being collected.

Negative mapping entries are introduced in section 3 (page 8) and therein is a cross-reference to section 6.1.5 for the well defined actions associated with a negative map reply. The cross referenced actions are actually documented in section 6.1.4, not 6.1.5. The cross-reference needs to be corrected to 6.1.4.

Regards,

-v